# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-13 22:01
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0017_auto_20170908_1846'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='rules_personal',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='политика обработки персональных данных'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='phone',
            field=models.CharField(blank=True, default='', max_length=30, verbose_name='номер телефона'),
        ),
    ]
